## r-cran-gsl 1.9-10

=== debian/changelog ===
r-cran-gsl (1.9-10-1) unstable; urgency=low

  * Initial release (Closes: #752387).

 -- Andreas Tille <tille@debian.org>  Mon, 23 Jun 2014 09:24:05 +0200
