=== debian/control ===
Source: r-cran-gsl
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev,
               libgsl0-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-gsl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-gsl/trunk/
Homepage: http://cran.r-project.org/web/packages/gsl/

Package: r-cran-gsl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R wrapper for the GNU Scientific Library
 An R wrapper for the special functions and quasi random number
 generators of the GNU Scientific Library
 (http://www.gnu.org/software/gsl/).
