=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/gsl_([-\d.]*)\.tar\.gz
