## r-cran-gsl 1.9-10.1

=== debian/changelog ===
r-cran-gsl (1.9-10.1-1build1) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 09:58:08 -0500

r-cran-gsl (1.9-10.1-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev

  [ Andreas Tille ]
  * New upstream version
    Closes: #805829
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 04 Dec 2015 09:16:11 +0100
