=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-gsl
+Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper (>= 9.0),
                cdbs,
                r-base-dev,
-               libgsl0-dev
-Standards-Version: 3.9.5
+               libgsl-dev
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/trunk/packages/r-cran-gsl/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/trunk/packages/r-cran-gsl/trunk/
 Homepage: http://cran.r-project.org/web/packages/gsl/
