## r-cran-gsl 1.9-10.3

=== debian/changelog ===
r-cran-gsl (1.9-10.3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2017 09:14:25 +0100

r-cran-gsl (1.9-10.2-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4
  * Canonical homepage for CRAN
  * Add autopkgtest based on vignette

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2016 22:48:28 +0100
