=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/gsl_([-\d.]*)\.tar\.gz
