## r-cran-gsl 2.1-6

=== debian/changelog ===
r-cran-gsl (2.1-6-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Refer to specific version of license GPL-2+.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 16:26:06 +0200

r-cran-gsl (2.1-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 22:21:23 +0200

r-cran-gsl (1.9-10.3-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jun 2018 23:47:29 +0200

r-cran-gsl (1.9-10.3-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump to Standards-Version 4.1.1.
  * Use secure URL in debian/watch.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 16 Nov 2017 14:37:12 +0100
