=== debian/control ===
Source: r-cran-gsl
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               libgsl-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsl.git
Homepage: https://cran.r-project.org/package=gsl
Rules-Requires-Root: no

Package: r-cran-gsl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wrapper for the GNU Scientific Library
 An R wrapper for the special functions and quasi random number
 generators of the GNU Scientific Library
 (http://www.gnu.org/software/gsl/).
