=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gsl_([-\d.]*)\.tar\.gz
