## r-cran-gsl 2.1-7.1

=== debian/changelog ===
r-cran-gsl (2.1-7.1-1build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:42:06 +0000

r-cran-gsl (2.1-7.1-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 2.1-7.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 03:50:50 +0530

r-cran-gsl (2.1-7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 11:10:20 +0200
