=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-gsl
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -8,7 +9,7 @@
                dh-r,
                r-base-dev,
                libgsl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-gsl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-gsl.git
 Homepage: https://cran.r-project.org/package=gsl
