## r-cran-gsl 2.1-8

=== debian/changelog ===
r-cran-gsl (2.1-8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:03:13 +0100
