## r-cran-gsl 2.1-9

=== debian/changelog ===
r-cran-gsl (2.1-9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 25 Dec 2025 13:58:28 +0900
